### Method

# Cogl DmaBufHandle free

#### Declaration [src]

    void
    cogl_dma_buf_handle_free (
      CoglDmaBufHandle* dmabuf_handle
    )

#### Description [src]

Releases `dmabuf_handle`; it is a programming error to release an already released handle.

#### Parameters

`dmabuf_handle`

  Type: `CoglDmaBufHandle`

  A `CoglDmaBufHandle`.

  The instance takes ownership of the data, and is responsible for freeing it.